#!/bin/bash

# sqp_JogglerInstallers.sh v1.06 (9th May 2012) by Andy Davison
#  Executed by JogglerInstallers applet on sqpOS.

export PATH=$PATH:`dirname $0`

# This one deals with SSH

if [ "$1" == "ssh" ]; then

	if [ "$2" == "install" ]; then
		
		sudo dpkg -i /opt/squeezeplay/config/sqpos/packages/ssh/* &> ~/.squeezeplay/additional.log
		sleep 2
		sudo reboot		
		exit 0
	
	fi

	if [ "$2" == "uninstall" ]; then
	
		sudo dpkg --purge ssh openssh-server
		sleep 2
		sudo reboot		
		exit 0
	
	fi

fi


# This one deals with Logitech Media Server. Or it will. Maybe. One day.

if [ "$1" == "lms" ]; then

	if [ "$2" == "install" ]; then

		echo "Installing Logitech Media Server"
		
	fi
	
	if [ "$2" == "uninstall" ]; then

		echo "Removing Logitech Media Server"
		
	fi
	
fi